Gda.SqlSelectOrder – Gda-6.0 Reference Manual

# SqlSelectOrder

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_sql_select_order_get_type ()" ) ]
[ Compact ]
public class SqlSelectOrder
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public SqlSelectOrder (SqlAnyPart parent)

### Methods:

- public SqlSelectOrder copy ()
- public void free ()
- public string serialize ()

### Fields:

- public unowned SqlAnyPart any
- public bool asc
- public unowned string collation_name
- public unowned SqlExpr expr